@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {

}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin: 0 auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	clear: none;
	float: none;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
}
.header {
	border-top: 20px solid #2569AA;
	border-bottom: 10px solid #2569AA;
	margin-bottom: 20px;
}
.nav {
	position: relative;
	margin: 0;
	min-height: 40px;
}
.nav_list {
	padding: 0;
	width: 210px;
	padding: 5px 0;
	position: absolute;
	top: 0;
	border: solid 1px #aaa;
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
	left: 50%;
	margin-left: -107px;
	background: #FFFFFF url(../images/icon-menu.png) no-repeat 10px center;
}
.nav_list:hover {
	background-image: none;
}
.list_item {
	padding: 0;
	list-style: none;
	display: inline-block;
	display: none; /* hide all <li> items */
	margin: 0;
}
.nav_list:hover li {
	display: block;
	margin: 0 0 5px;
}
.current {
	display: block; /* show only current <li> item */
}
.nav_list:hover .current {
}
.list_item a {
	text-decoration: none;
	color: #888;
	line-height: 100%;
	display: block;
	padding: 5px 5px 5px 32px;
	text-align: left;
}
.list_item a:hover {
	color: #0285BD;
	text-decoration: underline;
	background: url(../images/icon-check.png) no-repeat 10px center;
}
.list_item .current a {
	background: #none;
	color: #666;
}
.date {
	width: 90%;
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
	line-height: 1.2em;
	text-align: right;
	font-style: italic;
}
.title {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.2em;
}
.bodycopy {
	float: left;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	margin-left: 0;
}
.content {
}
.footer {
	margin-top: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: #2569AA;
	color: #FFFFFF;
	font-size: 13px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}
.subtitle {
margin-left: 0;
width: 100%;
}
.bodycopy_list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}
.bodycopy_listitem {
	display: list-item;
	list-style-image: none;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 30px;
	max-width: 93%;
}
.numeric-list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}
.numeric-listitem {
	display: list-item;
	list-style-image: none;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 30px;
	max-width: 90%;
	width: 100%;
}
.top {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	width: 16.6666%;
	text-align: right;
	font-size: 12px;
}
.tribune {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	max-width: 50%;
}
.writer {
}
.writerimg {
	float: left;
	clear: both;
	margin-right: 8px;
	margin-bottom: 8px;
	max-width: 120px;
	display: block;
}
/*.first {
	margin-top: 0px;
	padding-top: 0px;
}*/
.inner {
	margin-top: 0px;
	padding-top: 0px;
}
.innerlast {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.footer p {
	padding: 0 15px;
}
.twocolumns {
width: 100%;
}
.byline {
	margin-top: 0px;
	margin-bottom: 10px;
	font-style: italic;
	padding-left: 5px;
	max-width: 90%;
}
.right {
}
.nodoo {
	max-width: 80%;
	display: block;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.owl {
	max-width: 80%;
	display: block;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.dispense {
	max-width: 80%;
	display: block;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.revproc {
	display: block;
	border: 1px dashed #D2D2D2;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
	width: 100%;
	background-color: #EEE;
	margin-top: 10px;
	margin-bottom: 10px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.toprow {
}
.second {
}
a.toppage {
	display: block;
	width: 70px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-align: center;
	background-color: #C5C5C5;
	margin-right: 0;
	float: right;
	clear: both;
}







/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
}
.nav {
	margin: 0 auto 10px auto;
	max-height:70px;
}
.nav_list {
	display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border: none;
	background: none;
	border-radius: none;
	box-shadow: none;
	left: 0;
}
.nav_list:hover {
	background-image: none;
}
.list_item {
	display: inline-block;
	text-align: center;
	width: 33%;
	float: left;
	clear: none;
	margin-left: auto;
	margin-right: auto;
}
.nav_list li {
	margin-bottom: 10px;
}
.nav_list:hover li {
	margin-bottom: 10px;
}
.current {
	display: none;
}
.nav_list:hover .current {
	background: none;
	display: none;
}
.list_item a {
	text-decoration: none;
	color: #0285BD;
	padding: 0;
	text-align: center;
}
.list_item a:hover {
	color: #0285BD;
	text-decoration: underline;
	background: none;
}
.list_item .current a {
	background: #none;
	color: #0285BD;
}
.title {
}
.bodycopy {
margin-left: 0;
width: 100%;
}
.content {
}
.footer {
}
.subtitle {
width: 100%;
margin-left: 0;
}
.bodycopy_list {
margin-left: 0;
width: 100%;
}
.bodycopy_listitem {
	margin-left: 30px;
	max-width: 95%;
}
.numeric-list {
margin-left: 0;
width: 100%;
}
.numeric-listitem {
	margin-left: 30px;
	width: 100%;
}
.top {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	width: 37.5%;
	text-align: right;
	font-size: 12px;
}
.writer {
	width: 49%;
	margin-right: 2%;
	float: left;
	clear: right;
}
.writerimg {
	max-width: 120px;
	clear: both;
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 8px;

}
.twocolumns {
	width: 49%;
	margin-right: 2%;
	float: left;
	clear: right;
}
.right {
}
.nodoo {
	max-width: 45%;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	float: left;
	clear: right;
}
.owl {
	max-width: 100%;
	display: block;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.dispense {
	max-width: 60%;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	float: left;
	clear: right;
}
.valentine {
}
.giftsuggestions {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.toprow {
	margin-bottom: 10px;
}
.second {
	margin-right: 0%;
}
.tribune {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	max-width: 40%;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 900px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.header {
}
.nav {
}
.nav_list {
	text-align: center;
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
}
.nav_list:hover {
}
.list_item {
	clear: right;
	text-align: center;
	display: block;
	width: 33%;
	float: left;
}
.nav_list:hover li {
}
.current {
	display: none;
}
.nav_list:hover .current {
}
.list_item a {
}
.list_item a:hover {
}
.list_item .current a {
}
.title {
}
.bodycopy {
width: 100%;
margin-left: 0;
}
.content {
}
.footer {
}
.subtitle {
width: 100%;
margin-left: 0;
}
.bodycopy_list {
margin-left: 0;
width: 100%;
}
.bodycopy_listitem {
	max-width: 96%;
	margin-left: 30px;
}
.numeric-list {
margin-left: 0;
width: 100%;
}
.numeric-listitem {
	margin-left: 30px;
	width: 100%;
}
.top {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	width: 37.5%;
	text-align: right;
	font-size: 12px;
}
.writer {
	width: 23.5%;
	margin-right: 2%;
	float: left;
	clear: right;
}
.writerimg {
	max-width: 120px;
	display: block;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;

}
.twocolumns {
	width: 49%;
	margin-right: 2%;
	float: left;
	clear: right;
}
.right {
}
.nodoo {
	max-width: 40%;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	float: left;
	clear: right;
}
.owl {
	max-width: 80%;
	display: block;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.dispense {
	max-width: 60%;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	float: left;
	clear: right;
}
.valentine {
}
.giftsuggestions {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.toprow {
	margin-bottom: 10px;
}
.second {
	margin-right: 2%;
}
.tribune {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	max-width: 40%;
}
}


@media all {
	.page-break	{
		display: none;
	}
}


@media print {
	a {
		text-decoration: none;
	}
.page-break	{
	display: block;
	page-break-after: always;
}
.gridContainer {
	margin: .25in auto;
	width: 8in;
	padding-left: .25in;
	padding-right: .25in;
	clear: none;
	float: none;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
}
.header {
	border-top: 20px solid #2569AA;
	border-bottom: 10px solid #2569AA;
	margin-bottom: 20px;
}
.nav {
	margin: 0 auto 10px auto;
}
.nav_list {
	display: inline-block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border: none;
	background: none;
	border-radius: none;
	box-shadow: none;
	left: 0;
}
.nav_list:hover {
	background-image: none;
}
.list_item {
	display: inline-block;
	text-align: center;
	width: 33%;
	float: left;
	clear: none;
	margin-left: auto;
	margin-right: auto;
}
.nav_list li {
	margin-bottom: 10px;
}
.nav_list:hover li {
	margin-bottom: 10px;
}
.current {
	display: none;
}
.nav_list:hover .current {
	background: none;
	display: none;
}
.list_item a {
	text-decoration: none;
	color: #0285BD;
	padding: 0;
	text-align: center;
}
.list_item a:hover {
	color: #0285BD;
	text-decoration: underline;
	background: none;
}
.list_item .current a {
	background: #none;
	color: #0285BD;
}
.date {
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.2em;
	text-align: right;
	font-style: italic;
}
h2 {
	width: 100%;
	text-align: left;
}
.title {
	width: 100%;
}
.bodycopy {
	width: 100%;
	text-align: left;
}
.content {
}
.footer {
	margin-top: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: #2569AA;
	color: #FFFFFF;
	font-size: 13px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}
.subtitle {
margin-left: 0;
width: 100%;
}
bodycopy_list {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	clear: both;
}
bodycopy_listitem {
	display: block;
	margin-left: 30px;
	margin-right: 0;
	text-align: left;
	float: left;
	clear: both;
}
.numeric-list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}
.numeric-listitem {
	display: list-item;
	list-style-image: none;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 30px;
	max-width: 90%;
	width: 100%;
}
.top {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	width: 16.6666%;
	text-align: right;
	font-size: 12px;
}
.tribune {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 40%;
}
.writer {
	width: 49%;
	margin-right: 2%;
	float: left;
	clear: right;
}
.writerimg {
	float: left;
	clear: both;
	margin-right: 8px;
	margin-bottom: 8px;
	width: 120px;
	display: block;
}
/*.first {
	margin-top: 0px;
	padding-top: 0px;
}*/
.inner {
	margin-top: 0px;
	padding-top: 0px;
}
.innerlast {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.footer p {
	padding: 0 15px;
}
.twocolumns {
	width: 49%;
	margin-right: 2%;
	float: left;
	clear: right;
}
.byline {
	margin-top: 0px;
	margin-bottom: 10px;
	font-style: italic;
	padding-left: 5px;
	max-width: 90%;
}
.right {
}
.nodoo {
	max-width: 80%;
	display: block;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.owl {
	width: 80%;
	display: block;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.dispense {
	width: 50%;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	float: left;
	clear: right;
}
.revproc {
	display: block;
	border: 2px dashed #2569AA;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
	width: 100%;
	background-color: #EEE;
	margin-top: 10px;
	margin-bottom: 10px;
}
.second {
	margin-right: 0%;
}
a.toppage {
	display: none;
}
.award {
	width: 50%;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	display: block;
}
.trash {
	width: 95%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
}
.last {
	margin-right: 0%;
}
.footnote {
	padding-left: 5px;
	max-width: 98%;
	display: block;
	color: #999999;
	border-top: 1px solid #555555;
	padding-top: 5px;
	font-size: 12px;
	margin-top: 0px;
}
.notation {
	font-size: 10px;
}
.imgcap {
	font-style: italic;
	font-size: 11px;
	text-align: center;
}
.award {
	max-width: 50%;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	display: block;
}
.trash {
	max-width: 95%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
